Bug 193444 (FE-BuildReq) - Tracker bug for BuildRequires fixes for FE
Summary: Tracker bug for BuildRequires fixes for FE
Status: CLOSED CURRENTRELEASE
Alias: FE-BuildReq
Product: Fedora
Classification: Fedora
Component: buildsystem (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 179296 193476 193481 193541 193549 193550 193674 193675 193795 193968 193970 193971 193972 193973 194079 194138 194139 194140 194142 194145 194147 194148 194245 194250 194505 195652 196690 197102 197215 197222 197224 197356 197362 197364 197366 197370 197614 197633 197685 197696 197706 197793 197799 197920 197927 197942 197950 197955 198897 198904 198919 198924 200076 200078 200090 200104 200114 200120 200282 200387 200399 200406 200420 200423 200424 200429 200439 200788
Blocks: FE6Target
TreeView+ depends on / blocked
 
Reported: 2006-05-28 19:42 UTC by Matt Domsch
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 13:02:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2006-05-28 19:42:30 UTC
This bug is to track all the individual bugs filed for broken BuildRequires when
our packages are built through mock.

Please block this bug when filing bugs regarding broken BuildRequires for Extras.

Comment 1 Matt Domsch 2006-10-30 13:02:46 UTC
WooHoo!  All of the bugs filed that this tracker watched are now closed!  Closing.


Note You need to log in before you can comment on or make changes to this bug.